Subject: Re: bug#45776: Bug? Haskell GHC wont' work since [email-masked]?

From: zimoun <[email-masked]>
Date: Fri, 26 Mar 2021 10:14:52 +0100

Hi,

On Sun, 10 Jan 2021 at 21:49, John Soo <[email-masked]> wrote:

> Compiling with ghc requires a c toolchain (like gcc-toolchain)
> installed to work. Can you try again after installing gcc-toolchain?
> Ghc has not been perfect for me recently but I use it quite a lot.

I think this bug can be closed.  WDYT?

All the best,
simon